{
	"createPdf": "PDF",
	"installedPackages": "Installed Packages",
	"preferences": "préférences",
	"close": "Close",
	"confirm": "Ok",
	"cancel": "Cancel",
	"installPackages": "Install Packages",
	"updatePackages": "Mises à jour disponibles"
}
